/* Copyright 2020 Google LLC.
SPDX-License-Identifier: Apache-2.0 */

body{
font-size: 20pt;

}
header img{
	display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:  0;
  margin-top:  0;
  width: 50%;
}
section.pickchoice{
float: right;
margin: 15px 15px 15px 15px;
font-size: 25px;

}
.ccolumn {
  float: left;
  width: 40%;
  }

/* Clear floats after the columns */
.crow:after {
  content: "";
  display: table;
  clear: both;
}
section.delchoice{
float: left;
margin: 15px 15px 15px 15px;
font-size: 25px;

}
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
  }
div.row4 {
	float: left;
    text-align: left;
    border-style: none;
    margin-left: 5px;
    width:48%;
}


div.billa {
	margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
   

}
div.choice1 {
	margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
}
div.choice2 {
	margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
}
div.deliva {
   margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
}

div.credit {
	margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
}
div.register {
	margin-left:16%;
   display: inline-block;
   position: relative;
   color: rgb(64, 11, 124);
  text-align: left;
    border-style: none;
}

select {
        width: 180px;
        margin: 5px;
		font-size: 20px;
    }
    select:focus {
        min-width: 180px;
        width: auto;
    }
	

#alignment{
    margin-left: auto;
    margin-right: auto;

}
#alignment2{
    margin-left: auto;
    margin-right: auto;

}
.row {
  display: -ms-flexbox; /* IE10 */display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  margin: 0 -16px;
}

.col-25 {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
}

.col-50 {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
}

.col-75 {
  -ms-flex: 75%; /* IE10 */
  flex: 75%;
}

.col-25,
.col-50,
.col-75 {
  padding: 0 16px;
}

.container {
  background-color: #f2f2f2;
  padding: 5px 20px 15px 20px;
  border: 1px solid lightgrey;
  border-radius: 3px;
}

input[type=text] {
  width: 100%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}



.icon-container {
  margin-bottom: 20px;
  padding: 7px 0;
  font-size: 24px;
}

.btn {
  background-color: #04AA6D;
  color: white;
  padding: 12px;
  margin: 10px 0;
  border: none;
  width: 100%;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
}

.btn:hover {
  background-color: #45a049;
}

span.price {
  float: right;
  color: grey;
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  margin: 0 -16px;
}

.col-25 {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
}

.col-50 {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
}

.col-75 {
  -ms-flex: 75%; /* IE10 */
  flex: 75%;
}

.col-25,
.col-50,
.col-75 {
  padding: 0 16px;
}

.container {
  background-color: #f2f2f2;
  padding: 5px 20px 15px 20px;
  border: 1px solid lightgrey;
  border-radius: 3px;
}

input[type=text] {
  width: 100%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}



.icon-container {
  margin-bottom: 20px;
  padding: 7px 0;
  font-size: 24px;
}

.btn {
  background-color: #04AA6D;
  color: white;
  padding: 12px;
  margin: 10px 0;
  border: none;
  width: 100%;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
}

.btn:hover {
  background-color: #45a049;
}

span.price {
  float: right;
  color: grey;
}

body {
  font-family: sans-serif;
  font-weight: 500;
  margin: 10px 15px 0 15px;
}

button {
  background-color: black;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #eee;
  cursor: pointer;
  display: block;
  font-size: 20px; /* fallback */
  font-size: var(--large-mobile-font-size);
  font-weight: 400;
  margin: 3px 0 0 0;
  padding: 14px;
}

button:disabled {
  color: #888;
  cursor: default;
}

button:not(:disabled):hover {
  background-color: #333;
  color: white;
}

div.explanation {
  font-size: 14px;
  margin: 10px 0 0 0;
}

section#cc-exp-csc div:not(:last-child) {
  margin: 0 10px 0 0;
}

div#exp-month-year {
  width: 50%;
}

form {
  border-bottom: 1px solid #ccc;
  margin: 0 0 20px 0;
  padding: 0 0 50px 0;
}

h1 {
  border-bottom: 1px solid #ccc;
  font-size: 28px;
  font-weight: 300;
  margin: 0 0 20px 0;
  padding: 0;
}


main {
  margin: 0 auto;
  max-width: 1000px;
}

p {
  font-size: 19px;
  font-weight: 400;
}

form section {
  margin: 0 0 17px 0;
  position: relative;
}

form section:last-of-type {
  margin: 0 0 25px 0;
}

section#cc-exp-csc {
  display: flex;
  justify-content: space-between;
}
section#cc-exp-csc1 {
  display: flex;
  justify-content: space-between;
}
section#cc-exp-csc3 {
  display: flex;
  justify-content: space-between;
}
textarea {
  border: 1px solid#ccc;
  font-family: sans-serif;
  font-size: 22px; /* fallback */
  font-size: var(--small-mobile-font-size);
  height: 5.5em;
  line-height: 1.4em;
  padding: 12px;
  width: 90%; /* fallback */
  width: calc(100% - 30px); /* full width minus padding */
}

@media (min-width: 400px) {
  button {
    font-size: 20px; /* fallback */
    font-size: var(--large-mobile-font-size);
  }

  div.explanation {
    font-size: 16px;
  }

  h1 {
    font-size: 36px;
    font-weight: 500;
  }

  

  p {
    font-weight: 400;
    line-height: 1.5em;
  }

  form section {
    margin: 0 0 10px 0;
  }

  form section:last-of-type {
    margin: 0 0 30px 0;
  }
  
 


}

@media (min-width: 500px) {
  body {
    margin: 70px 70px 0 70px;
  }

  button {
    font-size: 18px; /* fallback */
    font-size: var(--desktop-font-size);
  }

  section#cc-exp-csc div:not(:last-child) {
    margin: 0 20px 0 0;
  }

  form {
    margin: 0 0 20px 0;
    padding: 0 0 100px 0;
  }

  h1 {
    font-size: 36px;
    font-weight: 100;
    margin: 0 0 60px 0;
  }

  

  form section {
    margin: 0 0 35px 0;
  }

  form section:last-of-type {
    margin: 0 0 60px 0;
  }
}
th{
    text-align:left;
    

}

body{

}
input {
    font-size: 18px; /* fallback */
    font-size: var(--desktop-font-size);
  }

 label {
    font-size: 18px; /* fallback */
    font-size: var(--desktop-font-size);
    margin: 0 0 6px 0;
  }